[Unit]
Description=Run squid in usermode using user kerberos ticket

[Service]
Type=simple
ExecStart=/usr/local/bin/startusersquid.sh
Restart=on-failure
RestartSec=5

[Install]
WantedBy=xdg-desktop-autostart.target
